libopensync-python-0.22-7.mga4.i586.rpm


Advertisement

Description

libopensync-python - Python bindings for libopensync

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libopensync-python
Package version 0.22
Package release 7.mga4
Package architecture i586
Package type rpm
Installed size 121.61 KB
Download size 32.72 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Python bindings for libopensync.

Alternatives

Package Version Architecture Repository
libopensync-python-0.22-7.mga4.x86_64.rpm 0.22 x86_64 Mageia Core
libopensync-python - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libglib-2.0.so.0 -
libopensync.so.0 -
libpthread.so.0 -
libpython2.7.so.1.0 -
python(abi) == 2.7

Provides

Name Value
_opensync.so -
libopensync-python == 1:0.22-7.mga4
libopensync-python(x86-32) == 1:0.22-7.mga4

Download

Type URL
Binary Package libopensync-python-0.22-7.mga4.i586.rpm
Source Package libopensync-0.22-7.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopensync-python rpm package:
    # urpmi libopensync-python

Files

Path
/usr/lib/python2.7/site-packages/_opensync.so
/usr/lib/python2.7/site-packages/opensync.py
/usr/lib/python2.7/site-packages/opensync.pyc
/usr/lib/python2.7/site-packages/opensync.pyo

Changelog

See libopensync-0.22-7.mga4.i586.rpm changelog.

See Also

Package Description
libopensync0-0.22-7.mga4.i586.rpm Dynamic libraries from libopensync
libopenvas-devel-6.0.0-2.mga4.i586.rpm Development files for openvas-libraries
libopenvas6-6.0.0-2.mga4.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.3.2-3.mga4.i586.rpm Development package for OpenVPN plugins
libopts25-5.18.1-2.mga4.i586.rpm Main library for autogen
libopus-devel-1.0.3-2.mga4.i586.rpm Files needed to compile a program with Opus support
libopus0-1.0.3-2.mga4.i586.rpm Opus library
libopusfile-devel-0.4-2.mga4.i586.rpm Development package for opusfile
libopusfile0-0.4-2.mga4.i586.rpm A high-level API for decoding and seeking within .opus files
liborc-devel-0.4.18-2.mga4.i586.rpm The Oil Runtime Compiler
liborc0.4_0-0.4.18-2.mga4.i586.rpm The Oil Runtime Compiler
liborcus-devel-0.5.1-9.mga4.i586.rpm Development files for liborcus
liborcus-tools-0.5.1-9.mga4.i586.rpm Tools for working with Orcus
liborcus0.6_0-0.5.1-9.mga4.i586.rpm Standalone file import filter library for spreadsheet documents
libortp-devel-0.22.0-2.mga4.i586.rpm Headers, libraries and docs for the oRTP library
Advertisement
Advertisement